## Failure Detection - zoneclt

This component fetch information of *components* in zone from `Zone Registers` and sen heartbeat to check their status. Also this component update the state of components in `Zone Registers`